
body
{
	margin: 0;
	padding: 0;
	background: relative;
	font-family: sans-serif;
}
html{
	
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	background-image: url(rud1.jpg);
	background-size: 100%;
	padding-left: 40px;
	padding-right: 40px;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.dropdown
{
	position: absolute;
	top: 30%;
	left: 10%;
	transform: translate(-50%,-50%);

}
button
{
	position: relative;
	width: 200px;
	height: 60px;
	font-size: 30px;
	
	background: rgba(0,0,0,-1);
	border: none;
	box-shadow: none;
	outline: none;
	cursor: pointer;
	color: black;
	
}

ul
{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	background: rgba(0,0,0,-5);
	transform-origin: top;
	transform: perspective(1000pc)rotatex(-90deg);
	transition: 0.5s;
	
}
ul.active
{
	transform: perspective(1000pc)rotatex(0deg);
}
ul li
{
	list-style: none;
}
ul li a
{
	display: block;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	background: rgba(0,0,0,-1);
	color: black;
	border-bottom: 1px solid rgba(0,0,0,-1);
}
ul li a:hover
{
	background: rgba(0,0,0,-1);
	transform: scale(1.5);
}
	

.container
{
	position: relative;
	top: 200;
	width: 1280px;
	background: 0;
	margin:70px auto 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	
	
}
.container .box
{
	position: relative;
	width: 300;
	height: 300;
	background: 0;
	margin: 10px;
	box-sizing: border-box;
	display: inline-box;	
}
.container .box .imgBox
{
	position: relative;
	overflow: hidden;

}
.container .box .imgBox img
{
	width: 100%;
	height: 100%;
	transition: transform 2s;
}
.container .box:hover .imgbox img
{
	transform: scale(1.2);
}
.container .box .details
{	
	position: absolute;
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	background: rgba(0,0,0,.7);
	transform:scaleY(0);
	transition: transform .5s;
}
.container .box:hover .details
{
	transform:scaleY(1);
}
.container .box .details .content
{
	position: absolute;
	top: 50%;
	transform: translateY(-10%);
	text-align: center;
	padding: 15px;
	color: #fff;
}
#footer{
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background: 0;
	color: white;
	text-align: center;
	text-shadow: 2px 2px #FF0000;
}


